Package csb :: Package apps :: Module csfrag :: Class ScoringHelper

[frames] | no frames]

# Class ScoringHelper

source code

    object --+
             |
            ScoringHelper

Instance Methods

__init__(self, window) x.__init__(...) initializes x; see help(type(x)) for signature | source code

offsets(self, start, end, window=6) | source code

score(self, qcs, scs, qstart, qend, sstart, send) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
| window
Inherited from `object`: `__class__`

Method Details

### __init__(self, window)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)

Property Details

### window

Get Method:
  unreachable.window(self)